.divMenuFloat {
    position: fixed; width:100%;
    top: 0;
    background: unset;
    z-index: 9;
    transition: all 0.4s ease-in-out;
}/*Reset back default styling*/
    .divMenuFloat.scrolled {
        background: linear-gradient(90deg, #042698 0%, #2B1BC7 50%, #042698 100%);
        opacity: 1;
        box-shadow: 0 8px 6px -6px rgb(0 0 0 / 40%);
    }/*Set fixed position*/
        .divMenuFloat.scrolled .topMenuSplitterInner {
            height: 100px;
        }

@media only screen and (min-width:960px) {
    .divMenuFloat.scrolled .divTopMenu{height:100px;}/*Set fixed position*/
    .divMenuFloat.scrolled .imgLogo {width: 450px !important;transition: all 0.4s ease-in-out;}
}